
/* Restricted License */
"6Um-8H-Y64.title" = "Omezená licence";

/* Installable */
"Ust-ky-HkB.title" = "Instalovatelný";

/* Preview & Print */
"Val-fa-0a2.title" = "Náhled a tisk";

/* Embedding */
"bt8-bU-mhi.title" = "Vkládání";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "Podmnožiny nejsou povoleny";

/* Editable */
"zD7-0I-cKb.title" = "Upravitelný";
